#include ONCE "window9.bi"

sub ShowScrollBar(iGadget as Long , iFlag as Long) export
	
	if iFlag = 1 then
		
		gtk_widget_show(gadgetid(igadget))
		
	else
		
		gtk_widget_hide(gadgetid(igadget))
		
	EndIf
		
End Sub